
 a{
    display: inline-block;
    text-decoration: none !important;
  }
  :root{
    --blue: #023e88;
    --redcolor: #d82f1c;
    --purplecolor:#901c4b;
    --orangecol:#f08910;
    --paracolor:#333;
    --light:/*#a9caf3*/ #c7dbf3;
  }
  .active{
    color:var(--redcolor) !important;
  }
/*-------------top---------------------*/
.top{ 
  background:  var(--light)   ;
   padding: 8px 0;  
   border-bottom: 1px solid #ccc; 
 }
.top-items a{
  color: #000;
  font-size: 14px;
  margin-left: 15px; 
}
.top-items a i{
  margin-right: 8px; 
  color:var(--redcolor); 
}
.user{
  float:right;
}
.user a{
  color:#000;
  font-size: 12px;
}
.user a i{
  color:var(--redcolor);
  margin-right: 10px;
}
.user img{
  width: 35px;
}
/*-----------navbar----------------------*/
.navbar img{
  width:300px;
}
.my-nav li a{
  font-size: 16px;
  font-weight: 500;
  margin:20px;
  color:#000;
  font-family: "Roboto", sans-serif;
}
.dropdown-item{
  margin: 0 !important;
}

/*-------------------------*/
.carousel-caption h5{
  font-family: "PT Sans Narrow", sans-serif;
  color: var(--blue);
  font-size: 45px;
  text-align: left;
  font-weight: 600;
  text-shadow: 3px 3px 2px rgb(205, 182, 182);
  text-transform: capitalize;
}

.carousel-caption p{
  color:var(--redcolor);
  font-size: 30px;
  font-weight: 600;
  text-align: left;
  text-shadow: 3px 3px 2px rgb(214, 188, 188);
}
.carousel-caption{
  position: absolute;
  top:5%;
  left:10% !important;
  width:600px;
}
/*------------advertisement-------------------*/
.adsection{
  margin-top: 30px;
}
.adimg{
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
  border-radius: 10px;  
}
.adimg img{
  border-radius: 10px;
}
.nam{
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  font-weight: 600;
  color:var(--blue);
  text-align: center;
  padding: 20px 0;
  background: #fff;
}
/*---------about-----------------*/
.abt-details{
  padding: 20px;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  color:var(--paracolor);
  text-align: justify;
}

/* CSS */
.abt-btn {
  background: #FF4742;
  border: 1px solid #FF4742;
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.1) 1px 2px 4px;
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: nunito,roboto,proxima-nova,"proxima nova",sans-serif;
  font-size: 16px;
  font-weight: 800;
  line-height: 16px;
  min-height: 40px;
  outline: 0;
  padding: 12px 14px;
  text-align: center;
  text-rendering: geometricprecision;
  text-transform: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: middle;
}

.abt-btn:hover,
.abt-btn:active {
  background-color: initial;
  background-position: 0 0;
  color: #FF4742;
}

.abt-btn:active {
  opacity: .5;
}
.fifty img{
  width:100%;
}
.small{
  font-size: 16px !important;
  font-weight: 900;
  font-family: "Roboto", sans-serif;
}
/*----------products------------------*/
.prohd{
  font-size: 36px;
  font-weight: 700;
  font-family: "Roboto", sans-serif;
  text-transform: capitalize;
  color:var(--blue);
  text-align: center;
}
.pro-box{   
 /*width:300px;*/
  margin-bottom: 30px;  
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border-radius: 10px;
  padding: 10px;
  text-align: center; 
}

.prdt-tag{
  color:var(--blue);
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 700;
  margin: 10px 0;
  text-transform: uppercase;
}
.product-title{
  font-family: "Roboto", sans-serif;
  text-transform: capitalize; 
  font-size: 13px;  
  margin-bottom: 0;  
  color: var(--paracolor);
}
.pro-link{
  display: block;
}
/*-------------why-us----------------------*/
.why{ 
  background: /*#f1eef5*/ var(--light);
  padding: 40px 0;  
}

.para1{
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  text-align: justify;
}

.years{
  text-align: center;
}
.years img{
  width:40%;
}

/*--------------footer--------------------------*/
.footer{   
  background: var(--light);
  padding: 30px 0;
}
.foot-logo{
  width:100%;
  overflow: hidden;
}
.foot-logo img{
  width:80%;
}
.para{
  font-family: "Roboto", sans-serif;
  color:#000;
  font-size: 13px;
  font-weight: 600;
  text-align: justify;
}
.foot-small{
    font-family: "Roboto", sans-serif;
    color:var(--redcolor);
    font-size: 20px;
    margin: 20px 0;
}
.socio{
  list-style: none;
  text-decoration: none !important;
  display: flex; 
  padding: 0; 
}
.socio li a{
  color:var(--redcolor);
  margin-right:15px;
  border: 1px solid var(--redcolor);
  padding: 10px 15px;
}
.foot-items{
    padding: 0;
    margin: 0;
    list-style: none;
}
.foot-items li a{
    font-family: "Roboto", sans-serif;   
    font-size: 14px;
    font-weight: 600;
    color:#000;
    margin: 5px 0;
    display: flex;   
}
.foot-items li a i{
    color:var(--redcolor);
    margin-right: 8px;
}
.last{
  text-align: center;
  padding-top: 10px;
  border-top: 1px solid #ccc;
  font-size: 12px;
  font-family: "Roboto", sans-serif; 
}
/*/////////////////////about//////////////////////////////////*/
.small{
   background-image: url(../images/banner/smallbanner.png);
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
   padding: 40px 0;
}
.smalldet a{
   color: var(--redcolor);
} 
.det{
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  padding: 20px;
  margin-bottom: 30px;
}
.det h4{
  font-family: "Roboto", sans-serif;   
  color: var(--blue);
}
.det p{  
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    color: var(--paracolor);
    text-align: justify;
}
.ico{
  margin-bottom: 10px;  
}

.ico img{
  width: 12%;
  text-align: center;
}
/*////////////////contact-page///////////////////////////////*/
.con-line{
  text-align: center;
  text-transform: capitalize;  
  font-family: "Roboto", sans-serif;   
}
.touch{
  background: #c7dbf3 ;
}
.con-box{
  text-align: center; 
  height:195px;
  padding: 15px 10px;
}
.ico i{
  font-size: 32px;
  color:#222;
}
.con-box h3{
  font-family: "Roboto", sans-serif;   
  font-size: 24px;
  font-weight: 600;
  color:#222;
  text-transform: capitalize;
  margin: 15px 0;
}
.con-box p{
  font-family: "Roboto", sans-serif;   
  font-size: 16px;
  color:#5C5E5D;
  font-weight: 600;
}
.contact-line-2{
  font-size: 16px;
  color:#222;
  text-transform: capitalize;
  font-weight: 600;
  font-family: "Roboto", sans-serif;   
}
.my-bttn{
  background-color:var(--redcolor);
  color:#fff !important;
  padding: 10px 100px;
  border: none;
  border-radius: 5px;
}
#contactForm .form-control::placeholder{
  text-transform: capitalize !important;
  font-style: italic;
} 
#contactForm{
   background: #c7dbf3;
   padding: 15px;
}
/*//////////////////antibiotics////////////////////////////*/
.box{
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  padding: 15px;
  text-align: center;
}
.boximg{
  width:100%;
  text-align: center;
}
.boximg img{
  width:100%;
}
.name{
   border: 1px solid #ccc;
   padding: 10px;
   border-radius: 10px;
   text-align: center;
   margin-bottom: 30px;
}
.med{
  font-size: 16px;
  color:#222;
  text-transform: capitalize;  
  font-weight: 600;
  font-family: "Roboto", sans-serif;  
}
.price{
  font-size: 14px;
  color: var(--redcolor);
  text-transform: capitalize;
  font-family: "Roboto", sans-serif;
}
.pro-nm{
  font-size: 18px;
  font-weight: 700;
  font-family: "Roboto", sans-serif;
  text-transform: capitalize;
  color:var(--blue);
  
}
/*/////////////////////////////////////////////////*/
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 90%;
  max-width: 500px;
  height: 500px;
  overflow: hidden;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  /*max-width: 1000px;*/
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}
/* Next & previous buttons */
.prev,
.next {
 cursor: pointer;
 position: absolute;
 top: 60%;
 width: auto;
 padding: 16px;
 margin-top: -50px;
 color: orange;
 font-weight: bold;
 font-size: 20px;
 transition: 0.6s ease;
 border-radius: 0 3px 3px 0;
 user-select: none;
 -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
 right: 0;
 border-radius: 3px 0 0 3px;
}
/* Number text (1/3 etc) */
.numbertext {
  color: #000;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}
